CSと旧バージョン

[3559]CSと旧バージョン 投稿者:ponta 投稿日:2004/03/03(Wed) 13:16
こんにちは。よろしくお願いします。
OSはXP、先日までIllustrator 9.0.2、Photoshop 5.5を使っていました。
モリサワフォントがプロポーショナルで使用できる魅力から、
IllustratorのみCSに変更しましたが、するとPhotoshop 5.5が開けなくなってしまいました。(エラーメッセージが出て強制終了。)
Photoshop 5.5をアンインストール、再インストールしてみたところ、今度はインストールも出来ません。
CSはCS同士でないと使えないのでしょうか。Phptoshop CSは重いのであまり使いたくないのですが…
板違いでしたら申し訳ありません。
Re: CSと旧バージョン 投稿者:亭主 投稿日:2004/03/03(Wed) 15:28
OSがXP
IllustratorのバージョンがCS
Photoshopのバージョンが5.5

この限りでは私の環境と全く同じです。
私は全く問題なく、10.0から(ここが少し違いますね)CSにバージョンアップして、Photoshopも機能しています。

pontaさんのトラブルの原因は分かりませんが、CS同士でないと使えない、と言うことは有りませんね。
Re: CSと旧バージョン 投稿者:ponta 投稿日:2004/03/04(Thu) 01:44
亭主様、どうもありがとうございます。
そうですか。亭主様のは問題なく使用できてますか…
何か他に原因があるようですね。
しょうがないので重いPhotoshop CSを使うことにします。
しかし「バージョンアップ→重くなる」というのは絶対に
避けられないものなのでしょうか?(笑)
この記事の書き込み元へのリンク (コメントや質問などはこちらへどうぞ)